body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
h1 {
	font-size: xx-large;
	font-weight: bold;
	color: #000066; 
	text-align:center; 
}
h2 {
	font-size: x-large;
	font-weight: bold;
	color: #000099;
	text-align:center;   
}
h3 {
	font-size: large;  
	font-weight: bold;
	color: darkgreen;
}
h3.center {
	text-align:center;
}
h4 {
	font-size: medium; 
	font-weight: bold;
	color: #003300;
}
h5 {
	font-size: small; 
	font-weight: bold;
}
a:link {
	color: blue;
	text-decoration:none;	
}
a:visited {
	color: blue;
	text-decoration:none;
}
a:hover {
	background-color: blue;
	color: white;
	text-decoration:none;
}
a:active {
	color: #800000;
}
.menutitle {
	font-size:1.1em;
	COLOR: #0000CC;
	TEXT-DECORATION: none
}
.menutitle:hover {
	COLOR: #FFF;
	background:#00F;
	TEXT-DECORATION: none
}
.smaller {
	font-size: smaller;
}
.subtitle {
	font-size: smaller;
	font-style: italic;
	font-weight: lighter;
	color: #333333;
}
.footer {
	font-size: 10px;
	color: #202020;
}
.framed {
	border: medium outset #666666;
}
.center {
	text-align: center;
}
.italic {
	font-style:italic;
}
.underline {
	text-decoration:underline;
}
.button {
	font-size: medium;
	font-weight: bold;
}
table.menu {
	border:none;
	background-color:#EEE;
}
tr.menu {
}
td.menu {
	background-color:#EEE;
	color:#000000;
	font-size:large;
	font-weight:bold;
}
div#head {
	width:100%;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
}
div#head-left {
	float:left;
	padding-right:10px;
	width:139px;
	height:129px;
}
div#head-right {
	float:right;
	padding-left:10px;
	width:139px;
	height:129px;
}
div#head-center {
	margin-left:auto;
	margin-right:auto;
	width: auto;	
}
div#menu {
	width:100%;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
}
div#menu-left {
	float:left;
}
div#menu-right {
	float:right;
}
div#menu-center {
	width: auto;
	margin-left:auto;
	margin-right:auto;	
}
div#menu-bottom {
	padding-top: 10px;
	padding-bottom: 10px;
}

div#body {
	width:100%;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
}

div#body-left {
	float:left;
}
div#body-right {
	float:right;
}
div#body-center {
	margin-left:auto;
	margin-right:auto;
	width: 60%;
}
div#bottom {
	width:100%;
	padding-left:10px;
	padding-right:10px;
}
div#bottom-left {
	float:left;
}
div#bottom-right {
	float:right;
}
div#bottom-center {
	margin-left:auto;
	margin-right:auto;
	width: auto;
	text-align:center;
	font-size:xx-small;
}
